Subject: Trainer Candidate - Mayank Mayank
From: Mayank Mayank <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:12:06 -0400

| | Tech Support Test

Name | Mayank Mayank
E-mail | [email-masked]
Phone Number | (00) 8872965007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Panchkula

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Western overseas | Ielts Trainer | 10 july | 25000
Previous Employer 2 | Chai point | Senior trainer | 17 July2017 | 23000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have the rightful skills required for the role , I have trained individuals in soft skills and behavioural training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There had been some challenges I had faced during my session like sometimes the individual I was training find it difficult to understand but with my patience as well as dedication or by introducing layman language I had made them clear their doubts. Apart from this, I have also taught them in a simpler way that could easily grasp by them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service just means solving the problem but not taking the pain in asking the question what caused the issue, however great service means satisfying customer thoroughly.
What according to you makes you a good candidate for this position? | I believe I’m well versed with the technicalities which are required to train the people
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |